@charset "UTF-8";
/*design.css*/

/*-----------------------------------*
(torso-design.com)
テンプレート共通CSS + PC共通CSS
 *-----------------------------------*/

/* common */




body{
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #333333;
	text-align:center;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ ProN W3","ＭＳ Ｐゴシック",'Lucida Grande', arial, verdana, sans-serif;
	line-height: 16px;
}

a:link {
	color: #5C5C5C;
	text-decoration: none;
}

a:active {
	color: #FD746F;
	text-decoration: none;
}

a:hover {
	color: #FF000;
	text-decoration: underline;
}

a:visited {
	color: #004d2b;
	text-decoration: none;
}

a img {
	border: none;
}

.fl_left {
	float: left;
}

.fl_right {
	float: right;
}

.fl_clear {
	clear: both;
}

/*clearfix*/
.clearfix {zoom:1;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
}


#header{

}

#header_sp{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}



@media (min-width:768px){
	/* common */
	div#wrapper{
		width: 940px;
		margin: 0 auto;
	}
	
	/* header */
	#header{
		display: block;
		width: 940px;
		height: 101px;
		margin: 0;
		padding: 38px 0 0;
	}

	#header a{
		text-decoration: none;
	}
	
	#header_sp{
		display: none;
	}

	
	#header #logo{
		height: 37px;
		padding:0;
		margin:0;
	}
	
	/*pullmenu*/
	ul.global_menu{
		font-family:'ITC Franklin Gothic LT W01 Md';
		width: 500px;
		height:20px;
		display: block;
		margin: 16px 0 0 228px;
		padding: 0;
		font-size: 10px;
	}
	
	ul.global_menu li.home,
	ul.global_menu li.news,
	ul.global_menu li.product,
	ul.global_menu li.onlinestore,
	ul.global_menu li.shop,
	ul.global_menu li.about
	{
		font-size: 15px;
		letter-spacing: 1px;
		position: relative;
		float:left;
		list-style-type:none;
		text-align:center;
		height:20px;
		margin: 0;
		padding: 0;
		z-index: 100;
	}
	
	ul.global_menu li.product ul{
		font-size: 11px;
		letter-spacing: 0;
		position: absolute;
		top:20px;
		margin: 0 0 0 13px;
	}
	
	ul.global_menu li.about ul{
		position: absolute;
		top:20px;
		margin: 0 0 0 13px;
	}
	
	li.home{width: 76px;height:20px;}
	li.news{width: 65px;height:20px;}
	li.product{width: 91px;height:20px;}
	li.onlinestore{width: 126px;height:20px;}
	li.shop{width: 65px;height:20px;}
	li.about{width: 71px;height:20px;}
	
	ul.global_menu a{
		display:block;
		color:#333333;
	}
	
	ul.sub{
		width: 100px;
	}
	
	ul.sub li{
		text-align: left;
		width: 74px;
		height: 19px;
		margin: 0 0 2px 0;
		padding: 4px 0 1px 6px;
		background-color:rgba(137,137,137,0.80);
	}
	
	/* contents */
	div#contents {
		width: 940px;
		margin: 0 auto;
		padding: 0 auto;
		text-align: left;
		float: left;
	}
	
	/* content */
	div#content{
		width:810px;
		float:left;
	}
	
	/* main */
	
	/* footer */
	
	div#goto_top{
		width: 60px;
		height: 60px;
		margin: 0 0 0 880px;
		z-index:500;
		bottom:80px;
		text-align: right;
		position:fixed;
	}
	
	div#footer {
		width: 940px;
		text-align: right;
		font-size: 10px;
	}
	
	/* common design */
	h1 {
	}
	
	#header, #contents, #footer {
		clear: both;
	}
	
	
	
	/*footer*/
	div#footer{
		font-family:'ITC Franklin Gothic LT W01 Md','Meiryo','Hiragino Kaku Gothic ProN';
		width: 100%;
		height: 100px;
		font-size: 10px;
		letter-spacing: 1px;
		padding: 0 0 1em;
		text-align: center;
	}

	#footer .footer_menu{
		display: block;
		text-align: center; 
		margin: 0 auto 2em;
	}

	#footer .footer_menu_sp{
		display: none;
	}

	#footer .copyright{
		text-align: center;
	}
	
}

